Autor Tópico: [Resolvido]Atualização de Recursos!  (Lida 7001 vezes)

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
[Resolvido]Atualização de Recursos!
« Online: 12 de Novembro de 2014, 12:14 »
Oi pessoal, desta vez o problema está na Atuallização de Programas e Recursos do Ubuntu 14.04 LTS. Quando aceito instalá-las, o que normalmente eu faço, aparece a mensagem "Falha na Operação do Pacote...A Instalação ou Remoção de Pacote de Software Falhou". Eu tentei anexar a imagem desta situação aqui, mas não consigo, inclusive gostaria que me ajudassem nisso também, pois quando clico em "Inserir Imagem", apenas aparece ""! Grato desde já.
« Última modificação: 14 de Novembro de 2014, 10:47 por Natan2014 »

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #1 Online: 12 de Novembro de 2014, 17:54 »
Abra o terminal (Ctrl + Alt + T) e digite:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade

E poste aqui o resultado completo que aparecer no terminal.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #2 Online: 13 de Novembro de 2014, 00:33 »
Abra o terminal (Ctrl + Alt + T) e digite:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade

E poste aqui o resultado completo que aparecer no terminal.

natan@natan-G31T-M7:~$ sudo apt-get update && sudo apt-get upgrade
[sudo] password for natan:
Ign http://br.archive.ubuntu.com trusty InRelease
Ign http://br.archive.ubuntu.com trusty-updates InRelease                     
Ign http://br.archive.ubuntu.com trusty-backports InRelease                   
Ign http://dl.google.com stable InRelease                                     
Atingido http://br.archive.ubuntu.com trusty Release.gpg                       
Obter:1 http://br.archive.ubuntu.com trusty-updates Release.gpg [933 B]       
Ign http://security.ubuntu.com trusty-security InRelease                       
Ign http://extras.ubuntu.com trusty InRelease                                 
Atingido http://deb.opera.com stable InRelease                                 
Atingido http://br.archive.ubuntu.com trusty-backports Release.gpg             
Atingido http://br.archive.ubuntu.com trusty Release                           
Obter:2 http://security.ubuntu.com trusty-security Release.gpg [933 B]         
Obter:3 http://br.archive.ubuntu.com trusty-updates Release [62,0 kB]         
Obter:4 http://dl.google.com stable Release.gpg [198 B]                       
Atingido http://extras.ubuntu.com trusty Release.gpg                           
Obter:5 http://security.ubuntu.com trusty-security Release [62,0 kB]           
Atingido http://br.archive.ubuntu.com trusty-backports Release                 
Atingido http://br.archive.ubuntu.com trusty/main Sources                     
Obter:6 http://dl.google.com stable Release [1.347 B]                         
Atingido http://extras.ubuntu.com trusty Release                               
Atingido http://deb.opera.com stable/non-free amd64 Packages                   
Atingido http://br.archive.ubuntu.com trusty/restricted Sources               
Atingido http://br.archive.ubuntu.com trusty/universe Sources                 
Atingido http://br.archive.ubuntu.com trusty/multiverse Sources               
Obter:7 http://dl.google.com stable/main amd64 Packages [1.202 B]             
Atingido http://br.archive.ubuntu.com trusty/main amd64 Packages               
Atingido http://extras.ubuntu.com trusty/main Sources                         
Atingido http://deb.opera.com stable/non-free i386 Packages                   
Atingido http://br.archive.ubuntu.com trusty/restricted amd64 Packages         
Atingido http://br.archive.ubuntu.com trusty/universe amd64 Packages           
Atingido http://br.archive.ubuntu.com trusty/multiverse amd64 Packages         
Obter:8 http://security.ubuntu.com trusty-security/main Sources [49,5 kB]     
Obter:9 http://dl.google.com stable/main i386 Packages [1.227 B]               
Atingido http://extras.ubuntu.com trusty/main amd64 Packages                   
Atingido http://br.archive.ubuntu.com trusty/main i386 Packages               
Atingido http://br.archive.ubuntu.com trusty/restricted i386 Packages         
Atingido http://extras.ubuntu.com trusty/main i386 Packages                   
Atingido http://br.archive.ubuntu.com trusty/universe i386 Packages           
Atingido http://br.archive.ubuntu.com trusty/multiverse i386 Packages         
Obter:10 http://security.ubuntu.com trusty-security/restricted Sources [14 B] 
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt_BR           
Obter:11 http://security.ubuntu.com trusty-security/universe Sources [13,1 kB]
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt               
Atingido http://br.archive.ubuntu.com trusty/main Translation-en               
Obter:12 http://security.ubuntu.com trusty-security/multiverse Sources [702 B]
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt_BR     
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt         
Obter:13 http://security.ubuntu.com trusty-security/main amd64 Packages [153 kB]
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-en         
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt_BR     
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt         
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-en         
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt_BR       
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt           
Obter:14 http://security.ubuntu.com trusty-security/restricted amd64 Packages [14 B]
Atingido http://br.archive.ubuntu.com trusty/universe Translation-en           
Obter:15 http://br.archive.ubuntu.com trusty-updates/main Sources [136 kB]     
Obter:16 http://security.ubuntu.com trusty-security/universe amd64 Packages [60,5 kB]
Obter:17 http://br.archive.ubuntu.com trusty-updates/restricted Sources [1.408 B]
Obter:18 http://br.archive.ubuntu.com trusty-updates/universe Sources [89,5 kB]
Obter:19 http://br.archive.ubuntu.com trusty-updates/multiverse Sources [3.536 B]
Ign http://deb.opera.com stable/non-free Translation-pt_BR                     
Obter:20 http://br.archive.ubuntu.com trusty-updates/main amd64 Packages [356 kB]
Ign http://dl.google.com stable/main Translation-pt_BR                         
Ign http://deb.opera.com stable/non-free Translation-pt                       
Ign http://dl.google.com stable/main Translation-pt                           
Ign http://extras.ubuntu.com trusty/main Translation-pt_BR                     
Ign http://deb.opera.com stable/non-free Translation-en                       
Ign http://dl.google.com stable/main Translation-en                           
Ign http://extras.ubuntu.com trusty/main Translation-pt                       
Obter:21 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [1.130 B]
Obter:22 http://br.archive.ubuntu.com trusty-updates/restricted amd64 Packages [5.820 B]
Obter:23 http://security.ubuntu.com trusty-security/main i386 Packages [147 kB]
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Obter:24 http://br.archive.ubuntu.com trusty-updates/universe amd64 Packages [217 kB]
Obter:25 http://br.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [9.381 B]
Obter:26 http://br.archive.ubuntu.com trusty-updates/main i386 Packages [350 kB]
Obter:27 http://security.ubuntu.com trusty-security/restricted i386 Packages [14 B]
Obter:28 http://security.ubuntu.com trusty-security/universe i386 Packages [60,5 kB]
Obter:29 http://security.ubuntu.com trusty-security/multiverse i386 Packages [1.401 B]
Obter:30 http://br.archive.ubuntu.com trusty-updates/restricted i386 Packages [5.820 B]
Obter:31 http://br.archive.ubuntu.com trusty-updates/universe i386 Packages [218 kB]
Atingido http://security.ubuntu.com trusty-security/main Translation-en       
Atingido http://security.ubuntu.com trusty-security/multiverse Translation-en 
Atingido http://security.ubuntu.com trusty-security/restricted Translation-en 
Obter:32 http://br.archive.ubuntu.com trusty-updates/multiverse i386 Packages [9.532 B]
Atingido http://br.archive.ubuntu.com trusty-updates/main Translation-en       
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-updates/restricted Translation-en
Atingido http://security.ubuntu.com trusty-security/universe Translation-en   
Atingido http://br.archive.ubuntu.com trusty-updates/universe Translation-en   
Atingido http://br.archive.ubuntu.com trusty-backports/main Sources           
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Sources     
Atingido http://br.archive.ubuntu.com trusty-backports/universe Sources       
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Sources     
Atingido http://br.archive.ubuntu.com trusty-backports/main amd64 Packages     
Atingido http://br.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/universe amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/main i386 Packages     
Atingido http://br.archive.ubuntu.com trusty-backports/restricted i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/universe i386 Packages 
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/main Translation-en     
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/universe Translation-en
Baixados 2.018 kB em 9s (223 kB/s)                                             
Lendo listas de pacotes... Pronto
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Calculando atualização... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  gir1.2-secret-1 libbit-vector-perl libboost-date-time1.54.0 libbz2-dev
  libcarp-clan-perl libccgnu2-1.8-0 libcmis-0.4-4 libdate-calc-perl
  libdate-calc-xs-perl libhsqldb1.8.0-java libidn11-dev liboxideqt-qmlplugin
  liboxideqtcore0 libpocofoundation9 libpoconet9 libqt5webkit5-qmlwebkitplugin
  librhythmbox-core8 librlog5 libservlet3.0-java libssl-dev libssl-doc
  libssl0.9.8 libtommath-dev libtommath-docs libtommath0
  linux-headers-3.13.0-24 linux-headers-3.13.0-24-generic
  linux-image-3.13.0-24-generic linux-image-extra-3.13.0-24-generic
  mythes-en-au pepperflashplugin-nonfree python3-mako python3-markupsafe
  qtdeclarative5-accounts-plugin qtdeclarative5-dialogs-plugin
  qtdeclarative5-privatewidgets-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets unity-webapps-qml
  zlib1g-dev
Utilize 'apt-get autoremove' para os remover.
Os pacotes a seguir serão atualizados:
  chromium-codecs-ffmpeg-extra curl flashplugin-installer google-chrome-stable
  libcurl3 libcurl3:i386 libcurl3-gnutls libunity-core-6.0-9 linux-firmware
  lshw unity unity-services unity-settings-daemon
13 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 2.430 kB/72,7 MB de arquivos.
Depois desta operação, 127 kB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Obter:1 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main unity-settings-daemon amd64 14.04.0+14.04.20140606-0ubuntu1 [489 kB]
Obter:2 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main unity amd64 7.2.3+14.04.20140826-0ubuntu1 [1.479 kB]
Obter:3 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main libunity-core-6.0-9 amd64 7.2.3+14.04.20140826-0ubuntu1 [432 kB]
Obter:4 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main unity-services amd64 7.2.3+14.04.20140826-0ubuntu1 [31,0 kB]
Baixados 2.430 kB em 2s (911 kB/s)   
Pré-configurando pacotes ...
E: Sub-process /usr/bin/dpkg returned an error code (2)

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #3 Online: 13 de Novembro de 2014, 15:04 »
Antes de aparecer esta mensagem de erro, você instalou algum pacote, como o Wine ou Play on Linux, por exemplo, ou algum PPA?
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #4 Online: 13 de Novembro de 2014, 15:17 »
Antes de aparecer esta mensagem de erro, você instalou algum pacote, como o Wine ou Play on Linux, por exemplo, ou algum PPA?

Apenas a Suite LibreOffice, mas eu não sei se ele é considerado PPA. Quanto aos aplicativos mencionados, não.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #5 Online: 13 de Novembro de 2014, 15:19 »
Antes de aparecer esta mensagem de erro, você instalou algum pacote, como o Wine ou Play on Linux, por exemplo, ou algum PPA?

Apenas a Suite LibreOffice, mas eu não sei se ele é considerado PPA. Quanto aos aplicativos mencionados, não.

Qual foi a maneira que você instalou o LibreOffice?
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #6 Online: 13 de Novembro de 2014, 15:23 »
Antes de aparecer esta mensagem de erro, você instalou algum pacote, como o Wine ou Play on Linux, por exemplo, ou algum PPA?

Apenas a Suite LibreOffice, mas eu não sei se ele é considerado PPA. Quanto aos aplicativos mencionados, não.

Qual foi a maneira que você instalou o LibreOffice?

Utilizando o método que tem no site da empresa (através do terminal, após a extração dos arquivos .deb, executei o comando "sudo dpkg -i *.deb").

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #7 Online: 13 de Novembro de 2014, 15:32 »
Execute os seguintes comandos:

Código: [Selecionar]
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get clean
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get update
sudo apt-get upgrade

LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #8 Online: 13 de Novembro de 2014, 15:44 »
Execute os seguintes comandos:

Código: [Selecionar]
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get clean
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get update
sudo apt-get upgrade



Resolvi fazer uma verificação agora, e quando pedi pra instalar as atualizações disponiveis, surgiu a mensagem no final informando que os programas já estao atualizados, e que está disponivel o ubuntu 14.10! Eu simplesmente cliquei em Ok, e como sei que demora um pouco pra a atualização da versão do Sistema ser feita, prefiro fazer depois. Mesmo assim, vc recomenda que eu execute os ultimos comandos mencionados?

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #9 Online: 13 de Novembro de 2014, 15:55 »
Poste novamente o resultado completo do seguinte comando:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #10 Online: 13 de Novembro de 2014, 15:58 »
Poste novamente o resultado completo do seguinte comando:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade

natan@natan-G31T-M7:~$ sudo apt-get update && sudo apt-get upgrade
[sudo] password for natan:
Sinto muito, tente novamente.
[sudo] password for natan:
Ign http://br.archive.ubuntu.com trusty InRelease
Ign http://br.archive.ubuntu.com trusty-updates InRelease                     
Ign http://dl.google.com stable InRelease                                     
Ign http://br.archive.ubuntu.com trusty-backports InRelease                   
Atingido http://br.archive.ubuntu.com trusty Release.gpg                       
Ign http://extras.ubuntu.com trusty InRelease                                 
Ign http://security.ubuntu.com trusty-security InRelease                       
Atingido http://deb.opera.com stable InRelease                                 
Atingido http://br.archive.ubuntu.com trusty-updates Release.gpg               
Atingido http://dl.google.com stable Release.gpg                               
Atingido http://br.archive.ubuntu.com trusty-backports Release.gpg             
Atingido http://br.archive.ubuntu.com trusty Release                           
Atingido http://extras.ubuntu.com trusty Release.gpg                           
Atingido http://security.ubuntu.com trusty-security Release.gpg               
Atingido http://br.archive.ubuntu.com trusty-updates Release                   
Atingido http://dl.google.com stable Release                                   
Atingido http://br.archive.ubuntu.com trusty-backports Release                 
Atingido http://deb.opera.com stable/non-free amd64 Packages                   
Atingido http://br.archive.ubuntu.com trusty/main Sources                     
Atingido http://extras.ubuntu.com trusty Release                               
Atingido http://security.ubuntu.com trusty-security Release                   
Atingido http://br.archive.ubuntu.com trusty/restricted Sources               
Atingido http://dl.google.com stable/main amd64 Packages                       
Atingido http://br.archive.ubuntu.com trusty/universe Sources                 
Atingido http://deb.opera.com stable/non-free i386 Packages                   
Atingido http://br.archive.ubuntu.com trusty/multiverse Sources               
Atingido http://extras.ubuntu.com trusty/main Sources                         
Atingido http://br.archive.ubuntu.com trusty/main amd64 Packages               
Atingido http://security.ubuntu.com trusty-security/main Sources               
Atingido http://dl.google.com stable/main i386 Packages                       
Atingido http://br.archive.ubuntu.com trusty/restricted amd64 Packages         
Atingido http://br.archive.ubuntu.com trusty/universe amd64 Packages           
Atingido http://extras.ubuntu.com trusty/main amd64 Packages                   
Atingido http://br.archive.ubuntu.com trusty/multiverse amd64 Packages         
Atingido http://security.ubuntu.com trusty-security/restricted Sources         
Atingido http://br.archive.ubuntu.com trusty/main i386 Packages               
Atingido http://br.archive.ubuntu.com trusty/restricted i386 Packages         
Atingido http://extras.ubuntu.com trusty/main i386 Packages                   
Atingido http://security.ubuntu.com trusty-security/universe Sources           
Atingido http://br.archive.ubuntu.com trusty/universe i386 Packages           
Atingido http://br.archive.ubuntu.com trusty/multiverse i386 Packages         
Atingido http://security.ubuntu.com trusty-security/multiverse Sources         
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt_BR           
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt               
Atingido http://br.archive.ubuntu.com trusty/main Translation-en               
Atingido http://security.ubuntu.com trusty-security/main amd64 Packages       
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt_BR     
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt         
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-en         
Atingido http://security.ubuntu.com trusty-security/restricted amd64 Packages 
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt_BR     
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt         
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-en         
Atingido http://security.ubuntu.com trusty-security/universe amd64 Packages   
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt_BR       
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt           
Atingido http://br.archive.ubuntu.com trusty/universe Translation-en           
Atingido http://security.ubuntu.com trusty-security/multiverse amd64 Packages 
Atingido http://br.archive.ubuntu.com trusty-updates/main Sources             
Atingido http://br.archive.ubuntu.com trusty-updates/restricted Sources       
Atingido http://br.archive.ubuntu.com trusty-updates/universe Sources         
Atingido http://security.ubuntu.com trusty-security/main i386 Packages         
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse Sources       
Atingido http://br.archive.ubuntu.com trusty-updates/main amd64 Packages       
Atingido http://security.ubuntu.com trusty-security/restricted i386 Packages   
Atingido http://br.archive.ubuntu.com trusty-updates/restricted amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-updates/universe amd64 Packages   
Atingido http://security.ubuntu.com trusty-security/universe i386 Packages     
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-updates/main i386 Packages       
Atingido http://br.archive.ubuntu.com trusty-updates/restricted i386 Packages 
Atingido http://security.ubuntu.com trusty-security/multiverse i386 Packages   
Atingido http://br.archive.ubuntu.com trusty-updates/universe i386 Packages   
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse i386 Packages 
Atingido http://br.archive.ubuntu.com trusty-updates/main Translation-en       
Atingido http://security.ubuntu.com trusty-security/main Translation-en       
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-updates/restricted Translation-en
Atingido http://br.archive.ubuntu.com trusty-updates/universe Translation-en   
Ign http://deb.opera.com stable/non-free Translation-pt_BR                     
Atingido http://security.ubuntu.com trusty-security/multiverse Translation-en 
Atingido http://br.archive.ubuntu.com trusty-backports/main Sources           
Ign http://dl.google.com stable/main Translation-pt_BR                         
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Sources     
Atingido http://br.archive.ubuntu.com trusty-backports/universe Sources       
Ign http://deb.opera.com stable/non-free Translation-pt                       
Atingido http://security.ubuntu.com trusty-security/restricted Translation-en 
Ign http://dl.google.com stable/main Translation-pt                           
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Sources     
Atingido http://br.archive.ubuntu.com trusty-backports/main amd64 Packages     
Ign http://extras.ubuntu.com trusty/main Translation-pt_BR                     
Atingido http://br.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Ign http://deb.opera.com stable/non-free Translation-en                       
Ign http://dl.google.com stable/main Translation-en                           
Atingido http://br.archive.ubuntu.com trusty-backports/universe amd64 Packages
Ign http://extras.ubuntu.com trusty/main Translation-pt                       
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atingido http://security.ubuntu.com trusty-security/universe Translation-en   
Atingido http://br.archive.ubuntu.com trusty-backports/main i386 Packages     
Atingido http://br.archive.ubuntu.com trusty-backports/restricted i386 Packages
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Atingido http://br.archive.ubuntu.com trusty-backports/universe i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/main Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/universe Translation-en
Lendo listas de pacotes... Pronto                         
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Calculando atualização... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  gir1.2-secret-1 libbit-vector-perl libboost-date-time1.54.0 libbz2-dev
  libcarp-clan-perl libccgnu2-1.8-0 libcmis-0.4-4 libdate-calc-perl
  libdate-calc-xs-perl libhsqldb1.8.0-java libidn11-dev liboxideqt-qmlplugin
  liboxideqtcore0 libpocofoundation9 libpoconet9 libqt5webkit5-qmlwebkitplugin
  librhythmbox-core8 librlog5 libservlet3.0-java libssl-dev libssl-doc
  libssl0.9.8 libtommath-dev libtommath-docs libtommath0
  linux-headers-3.13.0-24 linux-headers-3.13.0-24-generic
  linux-image-3.13.0-24-generic linux-image-extra-3.13.0-24-generic
  mythes-en-au pepperflashplugin-nonfree python3-mako python3-markupsafe
  qtdeclarative5-accounts-plugin qtdeclarative5-dialogs-plugin
  qtdeclarative5-privatewidgets-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets unity-webapps-qml
  zlib1g-dev
Utilize 'apt-get autoremove' para os remover.
Os pacotes a seguir serão atualizados:
  gir1.2-gudev-1.0 libgudev-1.0-0 libgudev-1.0-0:i386 libunity-core-6.0-9
  unity unity-services unity-settings-daemon
7 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 33,3 kB/2.464 kB de arquivos.
Depois desta operação, 71,7 kB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Obter:1 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main libgudev-1.0-0 i386 1:204-5ubuntu20.8 [13,8 kB]
Obter:2 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main libgudev-1.0-0 amd64 1:204-5ubuntu20.8 [14,1 kB]
Obter:3 http://br.archive.ubuntu.com/ubuntu/ trusty-updates/main gir1.2-gudev-1.0 amd64 1:204-5ubuntu20.8 [5.496 B]
Baixados 33,3 kB em 0s (101 kB/s)           
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt4-xmlpatterns:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bash-completion'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python2.7-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5feedback5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'lsb-printing'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'account-plugin-jabber'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'oneconf-common'; assumindo que o pacote não tem actualmente ficheiros instalados
(Lendo banco de dados ... 375286 ficheiros e directórios actualmente instalados.)
Preparing to unpack .../libgudev-1.0-0_1%3a204-5ubuntu20.8_i386.deb ...
De-configuring libgudev-1.0-0:amd64 (1:204-5ubuntu20.7) ...
Unpacking libgudev-1.0-0:i386 (1:204-5ubuntu20.8) over (1:204-5ubuntu20.7) ...
Preparing to unpack .../libgudev-1.0-0_1%3a204-5ubuntu20.8_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (1:204-5ubuntu20.8) over (1:204-5ubuntu20.7) ...
Preparing to unpack .../gir1.2-gudev-1.0_1%3a204-5ubuntu20.8_amd64.deb ...
Unpacking gir1.2-gudev-1.0 (1:204-5ubuntu20.8) over (1:204-5ubuntu20.7) ...
Preparing to unpack .../unity-settings-daemon_14.04.0+14.04.20140606-0ubuntu1_amd64.deb ...
Unpacking unity-settings-daemon (14.04.0+14.04.20140606-0ubuntu1) over (14.04.0+14.04.20140414-0ubuntu1) ...
Preparing to unpack .../unity_7.2.3+14.04.20140826-0ubuntu1_amd64.deb ...
Unpacking unity (7.2.3+14.04.20140826-0ubuntu1) over (7.2.2+14.04.20140714-0ubuntu1.1) ...
Preparing to unpack .../libunity-core-6.0-9_7.2.3+14.04.20140826-0ubuntu1_amd64.deb ...
Unpacking libunity-core-6.0-9 (7.2.3+14.04.20140826-0ubuntu1) over (7.2.2+14.04.20140714-0ubuntu1.1) ...
Preparing to unpack .../unity-services_7.2.3+14.04.20140826-0ubuntu1_amd64.deb ...
Unpacking unity-services (7.2.3+14.04.20140826-0ubuntu1) over (7.2.2+14.04.20140714-0ubuntu1.1) ...
Processing triggers for libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
Processing triggers for libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Configurando libgudev-1.0-0:amd64 (1:204-5ubuntu20.8) ...
Configurando libgudev-1.0-0:i386 (1:204-5ubuntu20.8) ...
Configurando gir1.2-gudev-1.0 (1:204-5ubuntu20.8) ...
Configurando unity-settings-daemon (14.04.0+14.04.20140606-0ubuntu1) ...
Configurando unity-services (7.2.3+14.04.20140826-0ubuntu1) ...
Configurando libunity-core-6.0-9 (7.2.3+14.04.20140826-0ubuntu1) ...
Configurando unity (7.2.3+14.04.20140826-0ubuntu1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.3) ...

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #11 Online: 13 de Novembro de 2014, 16:12 »
Execute os seguintes comandos:

Código: [Selecionar]
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get clean
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get -f remove
sudo apt-get update
sudo apt-get upgrade

[...] vc recomenda que eu execute os ultimos comandos mencionados?

Sim.

LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #12 Online: 13 de Novembro de 2014, 16:32 »
Execute os seguintes comandos:

Código: [Selecionar]
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get clean
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get -f remove
sudo apt-get update
sudo apt-get upgrade

[...] vc recomenda que eu execute os ultimos comandos mencionados?

Sim.



natan@natan-G31T-M7:~$ sudo apt-get autoremove
[sudo] password for natan:
Sinto muito, tente novamente.
[sudo] password for natan:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes a seguir serão REMOVIDOS:
  gir1.2-secret-1 libbit-vector-perl libboost-date-time1.54.0 libbz2-dev
  libcarp-clan-perl libccgnu2-1.8-0 libcmis-0.4-4 libdate-calc-perl
  libdate-calc-xs-perl libhsqldb1.8.0-java libidn11-dev liboxideqt-qmlplugin
  liboxideqtcore0 libpocofoundation9 libpoconet9 libqt5webkit5-qmlwebkitplugin
  librhythmbox-core8 librlog5 libservlet3.0-java libssl-dev libssl-doc
  libssl0.9.8 libtommath-dev libtommath-docs libtommath0
  linux-headers-3.13.0-24 linux-headers-3.13.0-24-generic
  linux-image-3.13.0-24-generic linux-image-extra-3.13.0-24-generic
  mythes-en-au pepperflashplugin-nonfree python3-mako python3-markupsafe
  qtdeclarative5-accounts-plugin qtdeclarative5-dialogs-plugin
  qtdeclarative5-privatewidgets-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets unity-webapps-qml
  zlib1g-dev
0 pacotes atualizados, 0 pacotes novos instalados, 40 a serem removidos e 0 não atualizados.
Depois desta operação, 404 MB de espaço em disco serão liberados.
Você quer continuar? [S/n] s
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt4-xmlpatterns:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bash-completion'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python2.7-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5feedback5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'lsb-printing'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'account-plugin-jabber'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'oneconf-common'; assumindo que o pacote não tem actualmente ficheiros instalados
(Lendo banco de dados ... 375269 ficheiros e directórios actualmente instalados.)
Removing gir1.2-secret-1 (0.16-0ubuntu1) ...
Removing libdate-calc-xs-perl (6.3-1build1) ...
Removing libdate-calc-perl (6.3-1) ...
Removing libbit-vector-perl (7.3-1build1) ...
Removing libcmis-0.4-4 (0.4.1-3ubuntu4) ...
Removing libboost-date-time1.54.0:amd64 (1.54.0-4ubuntu3.1) ...
Removing libbz2-dev:amd64 (1.0.6-5) ...
Removing libcarp-clan-perl (6.04-1) ...
Removing libccgnu2-1.8-0:amd64 (1.8.1-6ubuntu1) ...
Removing libhsqldb1.8.0-java (1.8.0.10+dfsg-3ubuntu1) ...
Removing libidn11-dev (1.28-1ubuntu2) ...
Removing qtdeclarative5-ubuntu-ui-extras-browser-plugin:amd64 (0.23+14.04.20140428-0ubuntu1) ...
Removing unity-webapps-qml (0.1+14.04.20140408-0ubuntu1) ...
Removing liboxideqt-qmlplugin:amd64 (1.2.5-0ubuntu0.14.04.1) ...
Removing liboxideqtcore0:amd64 (1.2.5-0ubuntu0.14.04.1) ...
Removing libpoconet9 (1.3.6p1-4) ...
Removing libpocofoundation9 (1.3.6p1-4) ...
Removing libqt5webkit5-qmlwebkitplugin:amd64 (5.1.1-1ubuntu8) ...
Removing librhythmbox-core8 (3.0.2-0ubuntu2) ...
Removing librlog5 (1.4-2ubuntu2) ...
Removing libservlet3.0-java (7.0.52-1ubuntu0.1) ...
Removing libssl-dev:amd64 (1.0.1f-1ubuntu2.7) ...
Removing libssl-doc (1.0.1f-1ubuntu2.7) ...
Removing libssl0.9.8:amd64 (0.9.8o-7ubuntu3.2.14.04.1) ...
Removing libtommath-dev (0.42.0-1build1) ...
Removing libtommath-docs (0.42.0-1build1) ...
Removing libtommath0 (0.42.0-1build1) ...
Removing linux-headers-3.13.0-24-generic (3.13.0-24.47) ...
Removing linux-headers-3.13.0-24 (3.13.0-24.47) ...
Removing linux-image-extra-3.13.0-24-generic (3.13.0-24.47) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-24-generic /boot/vmlinuz-3.13.0-24-generic
update-initramfs: Deleting /boot/initrd.img-3.13.0-24-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.13.0-24-generic /boot/vmlinuz-3.13.0-24-generic
Generating grub configuration file ...
Atenção: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Encontrado imagem linux: /boot/vmlinuz-3.13.0-39-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-39-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-37-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-37-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-36-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-36-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-33-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-33-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-32-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-32-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-30-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-30-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-24-generic
Encontrado imagem linux: /boot/vmlinuz-3.11.0-19-generic
Encontrado imagem initrd: /boot/initrd.img-3.11.0-19-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Linux Mint 17 Qiana (17) em /dev/sda4
concluído
Removing linux-image-3.13.0-24-generic (3.13.0-24.47) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-24-generic /boot/vmlinuz-3.13.0-24-generic
update-initramfs: Deleting /boot/initrd.img-3.13.0-24-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.13.0-24-generic /boot/vmlinuz-3.13.0-24-generic
Generating grub configuration file ...
Atenção: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Encontrado imagem linux: /boot/vmlinuz-3.13.0-39-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-39-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-37-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-37-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-36-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-36-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-33-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-33-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-32-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-32-generic
Encontrado imagem linux: /boot/vmlinuz-3.13.0-30-generic
Encontrado imagem initrd: /boot/initrd.img-3.13.0-30-generic
Encontrado imagem linux: /boot/vmlinuz-3.11.0-19-generic
Encontrado imagem initrd: /boot/initrd.img-3.11.0-19-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Linux Mint 17 Qiana (17) em /dev/sda4
concluído
Removing mythes-en-au (2.1-5.4) ...
Removing pepperflashplugin-nonfree (1.3ubuntu1) ...
Removing python3-mako (0.9.1-1) ...
Removing python3-markupsafe (0.18-1build2) ...
Removing qtdeclarative5-accounts-plugin (0.4+14.04.20140317-0ubuntu1) ...
Removing qtdeclarative5-dialogs-plugin:amd64 (5.2.1-3ubuntu15.1) ...
Removing qtdeclarative5-privatewidgets-plugin:amd64 (5.2.1-3ubuntu15.1) ...
Removing qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets (0.23+14.04.20140428-0ubuntu1) ...
Removing zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.3) ...
Processing triggers for doc-base (0.10.5) ...
Processando 2 removeu arquivos doc-base
Registrando documentos com scrollkeeper...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for mime-support (3.54ubuntu1) ...
natan@natan-G31T-M7:~$ sudo apt-get autoclean
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Del opera-developer 27.0.1670.0 [42,1 MB]
natan@natan-G31T-M7:~$ sudo apt-get clean
natan@natan-G31T-M7:~$ sudo dpkg --configure -a
natan@natan-G31T-M7:~$ sudo apt-get -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
natan@natan-G31T-M7:~$ sudo apt-get -f remove
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
natan@natan-G31T-M7:~$ sudo apt-get update
Ign http://br.archive.ubuntu.com trusty InRelease
Ign http://br.archive.ubuntu.com trusty-updates InRelease                     
Ign http://dl.google.com stable InRelease                                     
Ign http://security.ubuntu.com trusty-security InRelease                       
Ign http://br.archive.ubuntu.com trusty-backports InRelease                   
Atingido http://br.archive.ubuntu.com trusty Release.gpg                       
Ign http://extras.ubuntu.com trusty InRelease                                 
Obter:1 http://security.ubuntu.com trusty-security Release.gpg [933 B]         
Obter:2 http://br.archive.ubuntu.com trusty-updates Release.gpg [933 B]       
Atingido http://dl.google.com stable Release.gpg                               
Atingido http://br.archive.ubuntu.com trusty-backports Release.gpg             
Obter:3 http://security.ubuntu.com trusty-security Release [62,0 kB]           
Atingido http://br.archive.ubuntu.com trusty Release                           
Atingido http://extras.ubuntu.com trusty Release.gpg                           
Atingido http://deb.opera.com stable InRelease                                 
Obter:4 http://br.archive.ubuntu.com trusty-updates Release [62,0 kB]         
Atingido http://dl.google.com stable Release                                   
Atingido http://extras.ubuntu.com trusty Release                               
Atingido http://br.archive.ubuntu.com trusty-backports Release                 
Atingido http://deb.opera.com stable/non-free amd64 Packages                   
Atingido http://dl.google.com stable/main amd64 Packages                       
Atingido http://br.archive.ubuntu.com trusty/main Sources                     
Obter:5 http://security.ubuntu.com trusty-security/main Sources [49,5 kB]     
Atingido http://br.archive.ubuntu.com trusty/restricted Sources               
Atingido http://extras.ubuntu.com trusty/main Sources                         
Atingido http://br.archive.ubuntu.com trusty/universe Sources                 
Atingido http://br.archive.ubuntu.com trusty/multiverse Sources               
Atingido http://dl.google.com stable/main i386 Packages                       
Atingido http://deb.opera.com stable/non-free i386 Packages                   
Atingido http://br.archive.ubuntu.com trusty/main amd64 Packages               
Atingido http://extras.ubuntu.com trusty/main amd64 Packages                   
Atingido http://br.archive.ubuntu.com trusty/restricted amd64 Packages         
Obter:6 http://security.ubuntu.com trusty-security/restricted Sources [14 B]   
Atingido http://br.archive.ubuntu.com trusty/universe amd64 Packages           
Obter:7 http://security.ubuntu.com trusty-security/universe Sources [13,1 kB] 
Atingido http://br.archive.ubuntu.com trusty/multiverse amd64 Packages         
Atingido http://extras.ubuntu.com trusty/main i386 Packages                   
Atingido http://br.archive.ubuntu.com trusty/main i386 Packages               
Obter:8 http://security.ubuntu.com trusty-security/multiverse Sources [702 B] 
Atingido http://br.archive.ubuntu.com trusty/restricted i386 Packages         
Obter:9 http://security.ubuntu.com trusty-security/main amd64 Packages [153 kB]
Atingido http://br.archive.ubuntu.com trusty/universe i386 Packages           
Atingido http://br.archive.ubuntu.com trusty/multiverse i386 Packages         
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt_BR           
Atingido http://br.archive.ubuntu.com trusty/main Translation-pt               
Atingido http://br.archive.ubuntu.com trusty/main Translation-en               
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt_BR     
Obter:10 http://security.ubuntu.com trusty-security/restricted amd64 Packages [14 B]
Obter:11 http://security.ubuntu.com trusty-security/universe amd64 Packages [60,6 kB]
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-pt         
Atingido http://br.archive.ubuntu.com trusty/multiverse Translation-en         
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt_BR     
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-pt         
Obter:12 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [1.130 B]
Obter:13 http://security.ubuntu.com trusty-security/main i386 Packages [147 kB]
Atingido http://br.archive.ubuntu.com trusty/restricted Translation-en         
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt_BR       
Atingido http://br.archive.ubuntu.com trusty/universe Translation-pt           
Atingido http://br.archive.ubuntu.com trusty/universe Translation-en           
Obter:14 http://br.archive.ubuntu.com trusty-updates/main Sources [135 kB]     
Obter:15 http://security.ubuntu.com trusty-security/restricted i386 Packages [14 B]
Obter:16 http://br.archive.ubuntu.com trusty-updates/restricted Sources [1.408 B]
Obter:17 http://br.archive.ubuntu.com trusty-updates/universe Sources [90,0 kB]
Obter:18 http://security.ubuntu.com trusty-security/universe i386 Packages [60,4 kB]
Obter:19 http://br.archive.ubuntu.com trusty-updates/multiverse Sources [3.536 B]
Obter:20 http://br.archive.ubuntu.com trusty-updates/main amd64 Packages [356 kB]
Ign http://dl.google.com stable/main Translation-pt_BR                         
Obter:21 http://br.archive.ubuntu.com trusty-updates/restricted amd64 Packages [5.820 B]
Obter:22 http://br.archive.ubuntu.com trusty-updates/universe amd64 Packages [217 kB]
Ign http://dl.google.com stable/main Translation-pt                           
Ign http://extras.ubuntu.com trusty/main Translation-pt_BR                     
Ign http://deb.opera.com stable/non-free Translation-pt_BR                     
Ign http://dl.google.com stable/main Translation-en                           
Ign http://extras.ubuntu.com trusty/main Translation-pt                       
Obter:23 http://br.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [9.381 B]
Ign http://deb.opera.com stable/non-free Translation-pt                       
Obter:24 http://br.archive.ubuntu.com trusty-updates/main i386 Packages [350 kB]
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Obter:25 http://security.ubuntu.com trusty-security/multiverse i386 Packages [1.401 B]
Ign http://deb.opera.com stable/non-free Translation-en                       
Atingido http://security.ubuntu.com trusty-security/main Translation-en       
Atingido http://security.ubuntu.com trusty-security/multiverse Translation-en 
Obter:26 http://br.archive.ubuntu.com trusty-updates/restricted i386 Packages [5.820 B]
Atingido http://security.ubuntu.com trusty-security/restricted Translation-en 
Obter:27 http://br.archive.ubuntu.com trusty-updates/universe i386 Packages [218 kB]
Atingido http://security.ubuntu.com trusty-security/universe Translation-en   
Obter:28 http://br.archive.ubuntu.com trusty-updates/multiverse i386 Packages [9.532 B]
Atingido http://br.archive.ubuntu.com trusty-updates/main Translation-en       
Atingido http://br.archive.ubuntu.com trusty-updates/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-updates/restricted Translation-en
Atingido http://br.archive.ubuntu.com trusty-updates/universe Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/main Sources
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Sources
Atingido http://br.archive.ubuntu.com trusty-backports/universe Sources
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Sources
Atingido http://br.archive.ubuntu.com trusty-backports/main amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/universe amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/main i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/restricted i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/universe i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Atingido http://br.archive.ubuntu.com trusty-backports/main Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/restricted Translation-en
Atingido http://br.archive.ubuntu.com trusty-backports/universe Translation-en
Baixados 2.014 kB em 5s (341 kB/s)
Lendo listas de pacotes... Pronto
natan@natan-G31T-M7:~$ sudo apt-get upgrade
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Calculando atualização... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
natan@natan-G31T-M7:~$

Feito.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.345
  • Ubuntu Member
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #13 Online: 13 de Novembro de 2014, 17:08 »
Aparentemente está tudo bem.

Se desejar, tente instalar algum pacote via Central de Programas.

Aparecendo algum erro, poste aqui.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Natan2014

  • Usuário Ubuntu
  • *
  • Mensagens: 95
    • Ver perfil
Re: Atualização de Recursos!
« Resposta #14 Online: 14 de Novembro de 2014, 10:47 »
Aparentemente está tudo bem.

Se desejar, tente instalar algum pacote via Central de Programas.

Aparecendo algum erro, poste aqui.

Obrigado.